[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum upgrade error http 404 on tsclient rpm



Gerry Reno wrote:
I went and looked at the list of packages and dependencies again and it looks like some of the missing dependencies are for packages that have been marked for update to newer versions. So why isn't yum requiring newer versions of the packages for which it is complaining the dependencies are missing? Yum depsolv seems to be messed up. Using yum 3.0.6.

Check if those packages are installed twice with different versions. It is also possible that some multilib issues keeps some older versions from being removed during the update. yum doesn't handle such situations as graciously
as one could image. So some manual help may be required.

Florian Festi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]